Bug 566941 - libselinux-2.0.90-4 is 1. incompatible with selinux=0
libselinux-2.0.90-4 is 1. incompatible with selinux=0
Status: CLOSED DUPLICATE of bug 566902
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
12
All Linux
low Severity urgent
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-20 10:15 EST by acount closed by user
Modified: 2010-02-20 10:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-20 10:18:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2010-02-20 10:15:07 EST
libselinux-2.0.90-4 breaks a *running* system
Comment 1 acount closed by user 2010-02-20 10:17:04 EST
libselinux-2.0.90-4 breaks a *running* system booted with selinux=0 in grub.conf
Comment 2 acount closed by user 2010-02-20 10:18:59 EST

*** This bug has been marked as a duplicate of bug 566902 ***

Note You need to log in before you can comment on or make changes to this bug.